﻿/* Pager */
.pager {
    /*margin: 8px 3px;*/
    padding: 3px;
    text-align: center;
    padding: 10px 0 10px 0;
    margin-top: 10px;
    color: #333;
}

.pager .disabled {
    border: 1px solid #007B87;
    color: #999;
    margin-top: 4px;
    /*padding: 3px;*/
    text-align: center;
}

.pager .current {
    background-color: #007B87;
    border: 1px solid #007B87;
    color: #fff;
    /*font-weight: bold;*/
    margin-top: 4px;
    padding: 3px 9px;
    /*text-align: center;*/
}

.pager span, .pager a {
    /*margin: 4px 3px;*/
    padding: 3px 9px;
    font-size: 1em;
}

.pager a {
    border: 1px solid #007B87;
    padding: 3px 9px;
    color: #333;
    text-align: center;
    text-decoration: none;
}

